## golang-github-henrybear327-proton-api-bridge 1.0.0

=== debian/changelog ===
golang-github-henrybear327-proton-api-bridge (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * No change source upload

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 22 Dec 2023 22:50:22 +0100

golang-github-henrybear327-proton-api-bridge (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1058917)
  * Disable tests

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Wed, 20 Dec 2023 07:47:39 +0800
