=== debian/control ===
Source: golang-github-henrybear327-proton-api-bridge
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-henrybear327-go-proton-api-dev,
 golang-github-protonmail-gluon-dev,
 golang-github-protonmail-gopenpgp-dev,
 golang-github-relvacode-iso8601-dev,
 golang-golang-x-sync-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-henrybear327-proton-api-bridge
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-henrybear327-proton-api-bridge.git
Homepage: https://github.com/henrybear327/Proton-API-Bridge
XS-Go-Import-Path: github.com/henrybear327/Proton-API-Bridge

Package: golang-github-henrybear327-proton-api-bridge-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-henrybear327-go-proton-api-dev,
 golang-github-protonmail-gluon-dev,
 golang-github-protonmail-gopenpgp-dev,
 golang-github-relvacode-iso8601-dev,
 golang-golang-x-sync-dev,
 ${misc:Depends},
Description: third-party, open-source Proton API bridge (library)
 proton-go-api provides the basic building blocks of API calls and error
 handling, such as 429 exponential back-off, but it is pretty much just a
 barebone interface to the Proton API. For example, the encryption and
 decryption of the Proton Drive file are not provided in this library.
 .
 This codebase, Proton API Bridge, bridges the gap, so software like rclone can
 be built on top of this quickly. This codebase handles the intricate tasks
 before and after calling Proton APIs, particularly the complex encryption
 scheme, allowing developers to implement features for other software on top of
 this codebase.
 .
 Currently, only Proton Drive APIs are bridged, as we are aiming to implement a
 backend for rclone.
